body{font-size:100%;}

/*Images*/
.content{
    width:100%;
    border:solid 2px black;
}

.bottom-row{
    width:100%;
    display:flex;
    height:50%;
}

.bottom-row h2,.rec h2{
    background-color:rgba(56,37,14,0.7);
    color:#FFF;
    font-size:4vw;
}


.rec{
    background:url("recognitions.jpg") no-repeat center top/cover;
    height:80vh;        
    text-align:center;
    padding:30px;
    border-bottom:solid 2px #38250E;
    display:flex;
    flex-direction:column;
    justify-content:center;
}


.serv,.tip,.about{
    height:40vh;
    text-align:center;
    padding:30px;
    border:solid 2px #38250E;
    display:flex;
    flex-direction:column;
    justify-content:center;    
}

.serv{
    background:url("servePreview.jpg") no-repeat center/cover;
    width:50%;
}

.tip{
    background:url("tips.jpg") no-repeat center/cover;
    width:25%;
}

.about{
    background:url("whoWeAre.jpg") no-repeat center/cover;
    width:25%;
}


@media only screen and (max-width:37.5em){
    .bottom-row{
        flex-direction:column;
    }
        
    .bottom-row div{width:100%;}

}
